RK-A2 - Feature #3613

Extension: Personal functionality - scrape non-yt page and store in GCS bucket
06/17/2024 04:18 AM - Ram Kordale

Status: Review Start date: 06/17/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 90%
Category: Estimated time: 1.20 hour
Target version: Spent time: 0.00 hour
Description

If config.js has "Personal” set to true and 'Scrape_Content' set to true, and it is not a Youtube page, scrape the entire page and store
the txt file as yyyymmhhmmss in <env>-scraped-content, where <env> is "edutestdev"”, "edutestqa” or "prod" in the following format:

URL: <url>
Content: <content>

History

#1 - 06/17/2024 04:26 AM - Shubham Boke

- Status changed from New to In Progress

#2 - 06/17/2024 04:37 AM - Ram Kordale

- Subject changed from Extension: Premium functionality - scrape non-yt page and store in GCS bucket to Extension: Personal functionality - scrape
non-yt page and store in GCS bucket

- Description updated

#3 - 06/17/2024 04:58 AM - Ram Kordale

- Description updated

#4 - 06/17/2024 07:02 AM - Ram Kordale

- Description updated

#5 - 06/17/2024 07:04 AM - Shubham Boke
- % Done changed from 0 to 70

#6 - 06/18/2024 05:28 AM - Ayanava Karmakar
- Estimated time setto 1.20 h

#7 - 06/18/2024 05:51 AM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 70 to 90

#8 - 06/18/2024 05:51 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#9 - 06/18/2024 12:49 PM - Ayanava Karmakar

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar
